body {
  font-family: 'Barlow Condensed', sans-serif;
  line-height: 1.3;
  margin: 0;
  padding: 0;
}

.cont-1 {
  width: 98%;
  max-width: 1280px;
  margin: 0 auto;
}
.logo {
	width:100%; height: auto;
}
/* Estilos comunes para .cont-2, .cont-3b, .cont-3c, .cont-4, .cont-5 */
.cont-2,
.cont-3b,
.cont-3c,
.cont-4,
.cont-5 {
  width: 100%;
  text-align: center;
  font-size: 1.1em; /* Tamaño de fuente para vista móvil */
  height: auto;
  padding-bottom: 2px;
}
.cont-5 txt-1{
	text-align: justify; font-size: 1.2em;
}
.cont-2 {
  background-color: purple;
	color: #fff;
}

.cont-3b {
  background-color: red;
  color: #fff; /* Texto en blanco */
}

.cont-3c {
  background-color: #F3D64D;
  color: #333;
}

.cont-4 {
  height: auto;
}

.cont-5 {
  width: 94%;
  margin: auto;
  min-height: 400px;
  border: 1px solid #333;
  background-color: #ebebeb;
  padding: 8px;
}

.cont-3 {
  width: 100%;
  height: auto;
  text-align: center;
  color: #333;
  background-color: #8cc63f; /* verde palta */
  font-size: 1.1em; /* Tamaño de fuente para vista móvil */
  padding-bottom: 2px;
}

.cont-6 {
  width: 100%;
  height: auto;
  text-align: center;
  color: #333;
  background-color: #8cc63f; /* verde palta */
  font-size: 1.3em; /* Tamaño de fuente para vista móvil */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.fb-responsive-container {
  position: relative;
  overflow: hidden;
}

.fb-page {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 600px) {
  /* Vista TABLET */
  .cont-5 {
    max-width: 330px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 17px;
  }
}

@media only screen and (min-width: 1024px) {
  /* Vista ESCRITORIO */
  .cont-2,
  .cont-3,
  .cont-3b,
  .cont-3c {
    font-size: 1.8em; /* Tamaño de fuente para vista de escritorio */
    font-weight: 600;
  }

  .cont-outer {
    min-width: 1086px;
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap; /* Una sola línea en escritorio */
    gap: 17px;
  }

  .cont-5 {
    width: calc(33.333% - 17px); /* Calcula el ancho para tres elementos con margen entre ellos */
    min-width: 330px; /* Ancho mínimo para .cont-5 en escritorio */
    max-width: 442px; /* Ancho máximo para .cont-5 en escritorio  */
  }
.cont-6 {
  width: 100%;
  height: auto;
  text-align: center;
  color: #333;
  background-color: #8cc63f; /* verde palta */
  font-size: 1.2em; /* Tamaño de fuente para vista móvil */
  letter-spacing: 0.4px;
	padding-bottom: 4px;
}
.txt-1{
	text-align: justify; font-size: 1.22em; hyphens: auto;
	line-height: 1.3em;
}
  body {
    font-size: 0.9em; /* Tamaño de fuente para vista de escritorio */
    letter-spacing: 0.4px;
  }
}